/* --------------------------------------------------------------inner-banner  -------------------------------------------- */
.areas .inner-banner .inner_banner_info {
    width: 100%;
    /*     align-items: flex-start; */
    width: 1500px;
    max-width: 100%;
}

.area-search-wrap {
    min-width: 558px;
    position: relative;
    max-height: 50px;
}

.area-search-wrap>input {
    width: 100%;
}

.area-search-wrap>a {
    position: absolute;
    right: 0;
    height: 50px;
    width: 50px;
    top: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    z-index: 1;
    background: #5A8FDA;
}

.area-search-wrap>a:hover {
    background-color: #242424;
}

.area-search-wrap>a>img {
    filter: invert(66%) sepia(74%) saturate(1516%) hue-rotate(184deg) brightness(207%) contrast(184%);
}

/* --------------------------------------------------------------inner-banner  -------------------------------------------- */
.areaslist_box .heading_30 {
    margin-bottom: 25px;
}

/* --------------------------------------------------------------sec_areas_list -------------------------------------------- */
.areas .sec_areas_list {
    padding-top: 100px;
}

.sec_areas_list .helf-section .left-side {
    margin-bottom: 100px;
}

.sec_areas_list .helf-section .right-side {
    margin-bottom: 100px;
    padding-left: 100px;
}

.sec_areas_list .helf-section.row-reverse .right-side {
    padding-left: 0;
    padding-right: 100px;
}

ul.locationlist {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
}

ul.locationlist>li {
    padding-left: 22px;
    position: relative;
    margin-bottom: 15px;
    width: 50%;
}

ul.locationlist>li::after {
    content: '';
    position: absolute;
    top: 7px;
    left: 0;
    width: 8px;
    height: 11px;
    background: transparent url('../images/icon/dark_map_pin.svg') no-repeat;
    background-size: contain;

}

ul.locationlist>li a {
    display: inline-flex;
    font-size: 16px;
    letter-spacing: 0.34px;
    color: #231F20;
    font-weight: normal;
    line-height: 1.2;
}

ul.locationlist>li:hover a {
    color: var(--theme-color);
}

ul.locationlist>li.active {
    color: var(--theme-color);
}

/* --------------------------------------------------------------sec_areas_list -------------------------------------------- */


/* --------------------------------------------------------------instagram_sec -------------------------------------------- */
/* .areas .instagram_sec {
    padding-top: 0px;
} */

/* --------------------------------------------------------------instagram_sec -------------------------------------------- */

/* --------------------------------------------------------------areas-details -------------------------------------------- */
.areas-details .img_content_sec .helf-section .left-side,
.areas-details .img_content_sec .helf-section .right-side,
.areas-details .img_content_sec .helf-section.row-reverse .left-side,
.areas-details .img_content_sec .helf-section.row-reverse .right-side {
    margin-bottom: 100px
}

/* --------------------------------------------------------------areas-details -------------------------------------------- */

/* --------------------------------------------------------------area_detail_sec -------------------------------------------- */
.area_detail_sec {
    padding: 80px 0px;
}

.area_detail_sec .container>p:last-child {
    margin-bottom: 0px;
}

/* --------------------------------------------------------------area_detail_sec -------------------------------------------- */
/* --------------------------------------------------------------collection_slider collection_slider-inti -------------------------------------------- */
.collection_slider.collection_slider-inti {
    margin: 0 -22.5px;
}

.collection_slider.collection_slider-inti .slick-slide {
    margin: 0 22.5px;
}

.collection_slider.collection_slider-inti:not(.slick-initialized) {
    display: flex;
    justify-content: space-between;
}

.collection_slider.collection_slider-inti:not(.slick-initialized)>li:not(:nth-child(-n+3)) {
    display: none;
}

.shop_collection_sec:not(.bg_white) {
    padding: 100px 0px;
}

.collection_slider.collection_slider-inti li>a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}

.collection_slider.collection_slider-inti li>a::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: 0;
    background: #000000 0% 0% no-repeat padding-box;
    opacity: 0.2;
}

.collection_slider.collection_slider-inti li>a:hover::after {
    opacity: 0.5;
}

/* --------------------------------------------------------------collection_slider collection_slider-inti -------------------------------------------- */

/* .productbox.areafeatureprod {
    margin-right: 0;
} */

.woocommerce .productbox.areafeatureprod ul.products:not(.slick-initialized)>li.product {
    width: calc(25% - 32px) !important;
    margin: 0 16px !important;
}

.woocommerce .productbox.areafeatureprod ul.products:not(.slick-initialized)>li.product:not(:nth-child(-n+5)) {
    display: block;

}

.woocommerce .productbox.areafeatureprod ul.products:not(.slick-initialized) {
    flex-wrap: wrap;
    margin: 0 -16px;
    row-gap: 32px;
}

.borderwitharrow:before {
    display: none;
}

/* Super Large devices (large desktops, less than 1600px) */
.areas-details .shop_collection_sec+.featureproducts {
    background-color: #fff;
}

.areas-details .cta_sec.bg_white+.why_choose_sec {
    padding-top: 0px;
}

.areas-details .shop_collection_sec+.cta_sec.bg_white {
    padding-top: 100px;
}

.areas-details .featureproducts+.img_content_sec {
    padding-top: 0px;
}

.collection_slider.collection_slider-inti .slick-arrow.slick-prev {
    left: 0;
}

.collection_slider.collection_slider-inti .slick-arrow.slick-next {
    right: 0;
}

.featureproducts .borderwitharrow,
.topselling_sec .borderwitharrow {
    position: relative;
    margin-top: 25px;
    border-top: 1px solid #d1d6d9;
    width: calc(100% - 120px);
    height: 1px;
    left: 0;
}

main.areas .cta_sec.bg_white {
    padding-top: 40px;
}

/* main.areas-details .woocommerce-pagination {
    display: none;
} */

main.areas .shop_collection_sec {
    padding-top: 0 !important;
}

/* main.areas-details .shop_collection_sec {
    padding-bottom: 0px;
} */

.prosubcateslider .slick-prev,
.prosubcateslider .slick-next {
    width: 36px;
    height: 36px;
    z-index: 1
}

.prosubcateslider .slick-prev {
    left: -25px;
    right: auto;
    z-index: 1;
    background: url(../images/slider-left-arrow.svg) no-repeat center center !important;
}

.prosubcateslider .slick-prev:hover {
    background: url(../images/slider-left-arrow-hover.svg) no-repeat center center !important;
}

.prosubcateslider .slick-next {
    right: -25px;
    left: auto;
    margin-left: 16px;
    z-index: 1;
    background: url(../images/slider-right-arrow.svg) no-repeat center center !important;
}


.prosubcateslider .slick-next:hover {
    background: url(../images/slider-right-arrow-hover.svg) no-repeat center center !important;
}

/* for sub category slider styles */
ul.prosubcateslider {
    width: calc(100% + 60px) !important;
    margin: 0 0 0 -30px;
    display: flex;
    flex-wrap: wrap;
}

ul.prosubcateslider li {
    width: calc(25% - 60px);
    margin: 0 30px;
}

ul.prosubcateslider:not(.slick-initialized) li:not(:nth-child(-n+4)) {
    display: none;
}

ul.prosubcateslider.slick-initialized li {
    margin: 0;
}

.prosubcateslider .slick-track li {
    padding: 0;
    text-align: center
}

.prosubcateslider .slick-track li img {
    width: 100% !important
}

.prosubcateslider .slick-track li .img-wrap {
    background: #000;
}

.procateprosubcatesliderslider .slick-track li .img-wrap img {
    transition: all ease-out 0.3s !important;
    -webkit-transition: all ease-out 0.3s !important;
    -moz-transition: all ease-out 0.3s !important;
    -ms-transition: all ease-out 0.3s !important;
}

.prosubcateslider .slick-track li:hover .img-wrap img {
    opacity: 0.7;
    transition: all ease-out 0.3s !important;
    -webkit-transition: all ease-out 0.3s !important;
    -moz-transition: all ease-out 0.3s !important;
    -ms-transition: all ease-out 0.3s !important;
}

.inner-banner .heading_40 {
    text-align: center;
}

.productbox.areafeatureprod {
    margin-right: 0;
}

.woocommerce nav.woocommerce-pagination {
    margin-bottom: 60px;
}

.woocommerce nav.woocommerce-pagination {
    text-align: center;
}

.shop_collection_sec.noarrow ul.prosubcateslider.slick-initialized {
    display: block;
    margin: 0;
    width: calc(100% + 60px) !important;
}

.shop_collection_sec.noarrow ul.prosubcateslider.slick-initialized li {
    margin: 0;
    width: calc(100% - 60px) !important;
}



@media (max-width: 1599.98px) {

    .sec_areas_list .helf-section .right-side,
    .sec_areas_list .helf-section .left-side {
        width: 50%;
    }

    .sec_areas_list .helf-section .right-side {
        padding-left: 70px;
    }

    .sec_areas_list .helf-section.row-reverse .right-side {
        padding-left: 0;
        padding-right: 70px;
    }

    .areas .inner-banner .inner_banner_info {
        width: 100%;
    }

    /* .areas .inner-banner { align-items: flex-start; padding-left: 60px;} */

}


/* Extra Large devices (large desktops, less than 1440px) */

@media (max-width: 1439.98px) {
    .sec_areas_list .helf-section .right-side {
        padding-left: 50px;
    }

    .sec_areas_list .helf-section.row-reverse .right-side {
        padding-left: 0;
        padding-right: 50px;
    }

    .woocommerce .productbox.areafeatureprod ul.products:not(.slick-initialized)>li.product {
        width: calc(33.33% - 32px) !important;
        margin: 0 16px !important;
    }

    .woocommerce .productbox.areafeatureprod ul.products:not(.slick-initialized) {
        flex-wrap: wrap;
        margin: 0 -16px;
        row-gap: 32px;
    }
}


/* Large devices (desktops, less than 1200px) */

@media (max-width: 1199.98px) {

    .sec_areas_list .helf-section .right-side,
    .sec_areas_list .helf-section .left-side {
        width: 50%;
        margin-bottom: 60px;
    }

    .sec_areas_list .helf-section .right-side {
        padding-left: 40px;
    }

    .sec_areas_list .helf-section.row-reverse .right-side {
        padding-left: 0;
        padding-right: 40px;
    }

    .areas .sec_areas_list {
        padding-top: 60px;
    }

    ul.locationlist>li {
        padding-left: 15px;
    }

    .areas-details .img_content_sec .helf-section .left-side,
    .areas-details .img_content_sec .helf-section .right-side,
    .areas-details .img_content_sec .helf-section.row-reverse .left-side,
    .areas-details .img_content_sec .helf-section.row-reverse .right-side {
        margin-bottom: 60px;
    }

    .collection_slider.collection_slider-inti {
        margin: 0 -10px;
    }

    .collection_slider.collection_slider-inti .slick-slide {
        margin: 0 10px;
    }

    .woocommerce .productbox.areafeatureprod ul.products:not(.slick-initialized)>li.product {
        width: calc(50% - 32px) !important;
        margin: 0 16px !important;
    }

    .areas-details .shop_collection_sec+.cta_sec.bg_white {
        padding-top: 60px;
    }

    .shop_collection_sec:not(.bg_white),
    .area_detail_sec {
        padding: 60px 0px;
    }

    .collection_slider.collection_slider-inti .slick-arrow.slick-next {
        right: 10px;
        bottom: -65px;
        top: unset;
    }

    .collection_slider.collection_slider-inti .slick-arrow.slick-prev {
        left: calc(100% - 100px);
        bottom: -65px;
        top: unset;
    }
}


/* Medium devices (tablets, less than 992px) */

@media (max-width: 991.98px) {
    .featureproducts {
        padding: 60px 0;
    }

    .sec_areas_list .helf-section .right-side,
    .sec_areas_list .helf-section .left-side {
        width: 100%;
        margin-bottom: 50px;
        padding: 0px;
    }

    ul.locationlist>li {
        margin-bottom: 14px;
    }

    .areas-details .img_content_sec .helf-section .left-side,
    .areas-details .img_content_sec .helf-section .right-side,
    .areas-details .img_content_sec .helf-section.row-reverse .left-side,
    .areas-details .img_content_sec .helf-section.row-reverse .right-side {
        margin-bottom: 50px;
    }

    .sec_areas_list .helf-section.row-reverse .right-side {
        padding-left: 0;
        padding-right: 00px;
    }

    .areas-details .shop_collection_sec+.featureproducts {
        padding: 60px 0 40px;
    }
}


/* Small devices (landscape phones, less than 768px) */

@media (max-width: 767.98px) {
    .areas-details .shop_collection_sec+.cta_sec.bg_white {
        padding-top: 30px;
    }

    .shop_collection_sec:not(.bg_white),
    .area_detail_sec {
        padding: 50px 0px;
    }

    .areas-details .shop_collection_sec+.featureproducts {
        padding: 50px 0 30px;
    }

    .woocommerce .productbox.areafeatureprod ul.products:not(.slick-initialized)>li.product {
        width: calc(50% - 20px) !important;
        margin: 0 10px !important;
    }

    .woocommerce .productbox.areafeatureprod ul.products:not(.slick-initialized) {
        margin: 0 -10px;
    }

    .areas .sec_areas_list {
        padding-top: 50px;
    }

    .area-search-wrap {
        min-width: 400px;
    }

    .areas .inner-banner .heading_40>br {
        display: none;
    }
}


/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575.98px) {

    .shop_collection_sec:not(.bg_white),
    .area_detail_sec {
        padding: 30px 0px;
    }

    .woocommerce .productbox.areafeatureprod ul.products:not(.slick-initialized)>li.product {
        width: 100% !important;
        margin: 0 0px !important;

    }

    .woocommerce .productbox.areafeatureprod ul.products:not(.slick-initialized) {
        margin: 0px;
        row-gap: 20px;
    }

    .areas-details .shop_collection_sec+.featureproducts {
        padding: 50px 0 10px;
    }

    .collection_slider.collection_slider-inti {
        margin: 0 -10px 20px;
    }

    .area-search-wrap {
        min-width: 90%;
    }

    .areas .sec_areas_list {
        padding-top: 30px;
    }

    .sec_areas_list .helf-section .right-side,
    .sec_areas_list .helf-section .left-side {
        margin-bottom: 30px;
    }

    .areas-details .img_content_sec .helf-section .left-side,
    .areas-details .img_content_sec .helf-section .right-side,
    .areas-details .img_content_sec .helf-section.row-reverse .left-side,
    .areas-details .img_content_sec .helf-section.row-reverse .right-side {
        margin-bottom: 30px;
    }

    .map>iframe {
        max-height: 400px;
    }

    ul.locationlist>li {
        width: 100%;
    }

}